View Issue Details

IDProjectCategoryView StatusLast Update
0000280Comica 2[All Projects] Backend / Corepublic2019-04-16 08:55
ReporterBootBlockAssigned ToBootBlock 
PrioritylowSeverityminorReproducibilityN/A
Status closedResolutionfixed 
Product Version2.00 
Target Version2.00Fixed in Version 
Summary0000280: Dump Comic GUID table
Description

As Comica 2.xx will be internally/externally storing all comic-related information by GUID, have Comica create a .tsv file that shows which comic definition corresponds to which comic's GUID.

For example:

83a4ff53-1b03-4a7b-8542-7e181e6a23a7 Awkward Zombie
acc809d1-ba6b-4432-989a-fba4e1f30925 Beartato

TagsI/O

Relationships

parent of 0000354 closedBootBlock Dump Guid Table should allow customisation of its format 
parent of 0000353 assignedBootBlock Dump Guid Table should optionally only dump certain Guids 
child of 0000276 closedBootBlock Add comic image archiving 
Not all the children of this issue are yet resolved or closed.

Activities

BootBlock

2019-03-05 16:17

administrator   ~0000065

This has been changed so the dumped table uses the name of the Database (Database.Name) that the dump references. This is to prevent clashes if there is more than one Database defined within Comica.

Issue History

Date Modified Username Field Change
2019-01-09 18:25 BootBlock New Issue
2019-01-09 18:25 BootBlock Assigned To => BootBlock
2019-01-09 18:25 BootBlock Tag Attached: I/O
2019-01-09 18:25 BootBlock Relationship added child of 0000276
2019-01-09 18:37 BootBlock Summary Dump Definition.Guid<->Name Table => Dump Comic GUID table
2019-01-09 18:37 BootBlock Description Updated View Revisions
2019-01-09 18:38 BootBlock Status new => closed
2019-01-09 18:38 BootBlock Resolution open => fixed
2019-03-05 16:17 BootBlock Note Added: 0000065
2019-04-16 08:54 BootBlock Relationship added parent of 0000354
2019-04-16 08:55 BootBlock Relationship added parent of 0000353